# sites_shell_user_add($session_id, $client_id, $params);

Description:

Adds a new shell user.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

parent_domain_id (int(11))

username (varchar(64))

password (varchar(64))

quota_size (bigint(20))

active (enum('n','y'))

puser (varchar(64))

pgroup (varchar(64))

shell (varchar(255))

dir (bigint(20))

chroot (int(11))

Output:

Returns the ID of the newly added shell user.